
#oben {

}
#links {

}
#mitte {

}
#rechts {

}


.frame-hellerkasten {
  background: #fafafa;
  border: solid 1px #ddd;
  padding: 20px;
}

.ce-headline-kasten {
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  background: #fafafa;
  padding: 4px 2px;
}
.vordergrund header, .vordergrund p {
  background: rgba(255,255,255,0.5);
  padding: 16px 6px;
}



/*KORR*/
.ce-textpic.ce-left.ce-intext {
  margin-top: -24px;
}



ul.ce-uploads.layout-2.mit-thumb {
  display: flex;
  /*justify-content: space-between;*/
  flex-wrap: wrap;
  gap: 50px;
  height: auto;
}
.ce-uploads.layout-2.mit-thumb li {
  width: auto;
  height: auto;
  border: none;
  overflow:visible
}
.ce-uploads.layout-2.mit-thumb li .upload_img {
  display: inline-block;
  width: auto;
  height: auto;
  /* margin-right: 60px; */
  margin-bottom: 2px;
  box-shadow: 2px 3px 6px 3px rgba(209,209,209,1);
  border: solid 1px rgba(0,0,0,0);
}
.ce-uploads.layout-2.mit-thumb li .upload_img:hover {
  box-shadow: none;
  border: solid 1px #dedede;
}
.ce-uploads.layout-2.mit-thumb li a {
  display: flex;
  justify-content: center;
  margin-top: 0;
  width: 150px;
  height: 215px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.ce-uploads.layout-2.mit-thumb li a:hover {


}
/* .ce-uploads.layout-2.mit-thumb li div{
  display: none;
} */
.ce-uploads.layout-2.mit-thumb li a img{
  padding:0;
}

.upload_description {
  text-align: center;
  font-size: 0.9em;
  margin-top: 6px;
}

#c9.frame {
  margin: 0;
  border: solid 1px #dedede;
}




.news li.shariff-button a{
  padding: 0 6px;
  margin:0;
}
.shariff-button li {
  height: 30px;
  padding:0;
}
.shariff .facebook .fa-facebook-f, .shariff .twitter .fa-twitter {
  font-size: 14px;
}
 .share-text {
  font-size: 0.7em;
}
.shariff li .fab, .shariff li .far, .shariff li .fas{
  width: 15px;
  line-height: 15px;
}



/*KORR BBSLIDER*/
@media (max-width: 1200px) {
  .bx-wrapper, .bx-viewport {
      height: 300px !important; 
  }
}
@media (max-width: 750px) {
  .bx-wrapper, .bx-viewport {
      height: 240px !important; 
  }
}